
Foreman - Bug #3998

api v2 error on /api/compute_resources 

01/12/2014 08:01 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

"results": {

"message": "Cannot find rabl template 'api/v2/compute_resources/gce.json' within registered ([]) view paths!"

}

Associated revisions

Revision 9926d4d3 - 01/20/2014 05:14 PM - Joseph Magen

fixes #3998 - API v2 error on /api/compute_resources, missing gce.json.rabl

Revision 0f3faad3 - 01/20/2014 07:10 PM - Joseph Magen

fixes #3998 - API v2 error on /api/compute_resources, missing gce.json.rabl

(cherry picked from commit 9926d4d3f87e439d2eaa36f5d54b07d71c57c3fe)

History

#1 - 01/12/2014 09:30 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1142

#2 - 01/13/2014 02:39 PM - Dominic Cleal

- Assignee set to Joseph Magen

- Target version set to 1.9.2

#3 - 01/20/2014 05:15 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#4 - 01/20/2014 06:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9926d4d3f87e439d2eaa36f5d54b07d71c57c3fe.
